body {
  background: #fafafa;
}
.productdata {
  padding: 0.8rem 0.16rem 0.6rem;
}
.productdata .productdata_navs::-webkit-scrollbar {
  display: none;
}
.productdata .productdata_navs {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  padding-left: 0.24rem;
  flex-wrap: nowrap;
  overflow-x: auto;
  transition: all 0.2s linear;
  z-index: 100;
  height: 0.48rem;
}
.productdata .productdata_navs.active {
  position: fixed;
  left: 0;
  width: 100%;
  top: 0;
  background: rgba(255, 255, 255, 0.7);
  backdrop-filter: blur(25px);
  z-index: 999;
}
.productdata .productdata_navs .productdata_nav {
  flex-shrink: 0;
  font-size: 0.14rem;
  color: #262626;
  margin-right: 0.32rem;
}
.productdata .productdata_navs .productdata_nav.active {
  font-weight: 700;
}
.productdata .productdata_con {
  margin-top: 0.7rem;
}
.productdata .productdata_con .productdata_title {
  font-size: 0.24rem;
  font-weight: 500;
  color: #262626;
  text-align: center;
}
.productdata .productdata_con .productdata_search {
  display: flex;
  justify-content: center;
  margin-top: 0.24rem;
}
.productdata .productdata_con .productdata_search input {
  width: 3.3rem;
  height: 0.4rem;
  border-radius: 0.4rem;
  border: 1px solid #D9D9D9;
  background: #fff;
  padding-left: 0.36rem;
  font-size: 0.12rem;
  color: #262626;
}
.productdata .productdata_con .productdata_search input::placeholder {
  color: rgba(38, 38, 38, 0.7);
}
.productdata .productdata_con .productdata_content {
  margin-top: 0.6rem;
}
.productdata .productdata_con .productdata_content .productdata_contenttitle {
  text-align: center;
  font-size: 0.2rem;
  font-weight: 500;
  color: #262626;
}
.productdata .productdata_con .productdata_content .productdata_list .productdata_item {
  height: 1.12rem;
  background: #fff;
  border-radius: 0.12rem;
  display: flex;
  align-items: center;
  margin-top: 0.16rem;
}
.productdata .productdata_con .productdata_content .productdata_list .productdata_item .productdata_itemcover {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.8rem;
  height: 0.8rem;
  overflow: hidden;
}
.productdata .productdata_con .productdata_content .productdata_list .productdata_item .productdata_itemcover img {
  width: auto;
  height: 0.8rem;
}
.productdata .productdata_con .productdata_content .productdata_list .productdata_item .productdata_iteminfo {
  margin-left: 0.08rem;
}
.productdata .productdata_con .productdata_content .productdata_list .productdata_item .productdata_iteminfo .productdata_itemname {
  font-size: 0.14rem;
  color: #262626;
}
.productdata .productdata_con .productdata_content .productdata_list .productdata_item .productdata_iteminfo .productdata_itemtime {
  color: rgba(38, 38, 38, 0.7);
  font-size: 0.12rem;
  margin-top: 0.04rem;
}
.productdata .productdata_con .productdata_content .productdata_list .productdata_item .productdata_iteminfo .productdata_itemothers {
  display: flex;
  align-items: center;
  margin-top: 0.08rem;
}
.productdata .productdata_con .productdata_content .productdata_list .productdata_item .productdata_iteminfo .productdata_itemothers .productdata_itemother {
  display: flex;
  align-items: center;
}
.productdata .productdata_con .productdata_content .productdata_list .productdata_item .productdata_iteminfo .productdata_itemothers .productdata_itemother img {
  width: 0.12rem;
  height: auto;
}
.productdata .productdata_con .productdata_content .productdata_list .productdata_item .productdata_iteminfo .productdata_itemothers .productdata_itemother span {
  color: #004C97;
  font-size: 0.12rem;
  margin-left: 0.02rem;
}
.productdata .productdata_con .productdata_content .productdata_list .productdata_item .productdata_iteminfo .productdata_itemothers em {
  margin: 0 0.1rem;
  color: #004C97;
  font-size: 0.12rem;
}
.productdata .productdata_con .productdata_pagenations {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 0.2rem;
}
.productdata .productdata_con .productdata_pagenations .productdata_pagelast,
.productdata .productdata_con .productdata_pagenations .productdata_pageright {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.24rem;
  height: 0.24rem;
  border-radius: 0.04rem;
  border: 1px solid rgba(38, 38, 38, 0.3);
  font-size: 0.14rem;
  color: rgba(38, 38, 38, 0.3);
  transition: all 0.2s linear;
  margin: 0 0.04rem;
}
.productdata .productdata_con .productdata_pagenations .productdata_pagelast:hover,
.productdata .productdata_con .productdata_pagenations .productdata_pageright:hover {
  background: #004C97;
  color: #fff;
  border: 0;
}
.productdata .productdata_con .productdata_pagenations .productdata_page {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.24rem;
  height: 0.24rem;
  border-radius: 0.04rem;
  border: 1px solid rgba(38, 38, 38, 0.3);
  font-size: 0.14rem;
  color: rgba(38, 38, 38, 0.3);
  transition: all 0.2s linear;
  margin: 0 0.04rem;
}
.productdata .productdata_con .productdata_pagenations .productdata_page:hover {
  background: #004C97;
  color: #fff;
  border: 0;
}
.productdata .productdata_con .productdata_pagenations .productdata_page.active {
  background: #004C97;
  color: #fff;
  border: 0;
}
